#sitle {
	font-family:"Kalam", sans-serif;
	font-size:4.1vw;
	color:rgb(40,53,131);
	//text-shadow:1px 2px 5px #ff00ff;
}
#subtit {
    	font-size:2.1vw;
}
p {
	font-size:1.1rem;
	color:rgb(40,53,131);
}	
#lhs1 {
	background-image:url(mia-t1.jpg);
	height:100vh;
	background-size:contain;
}
#logo {
	width:100%;	
}
#logoline {
    line-height:1.2;
}
button {
    font-size:1.8vw;
}
body {
		background-color:white;
	//	background-image: url(fade1s.jpg);
		background-size:cover;
	    font-family:Verdana,sans-serif;
	    font-size:1.1rem;
	color:rgb(40,53,131);
}	
#contcont, #stel, footer {
	color:rgb(40,53,131);
}	
input:required:invalid, input:focus:invalid {
    background-image: url(cross.png);
    background-position: right top;
    background-repeat: no-repeat;
	background-size:1rem;
  }
input:required:valid {
    background-image: url(tick.png);
    background-position: right top;
    background-repeat: no-repeat;
	background-size:1rem;
  }
#opencont, #cont, #edits, #updates, #home, #sharesend {
	color:white;
	background-color:rgb(40,53,131);
	
}	
#copy {
    font-size: 0.8rem;
    color: rgb(40,53,131);
    text-shadow: 0px 0px 0px #ff00ff00;
    font-family: Verdana,sans-serif;
}
.news {
   // height:12vh;
    padding-right: 8px;
    padding-left: 8px;
}
.newsh {
    font-size:2rem;
}
.newsp {
    margin-top:0px;
}
button.inter {
    color:white;
	background-color:rgb(40,53,131);
	 font-size: 1rem; 
}
.story {
    border-bottom: 1px;
    border-bottom-color::rgb(40,53,131);
    border-bottom-style: solid;
}
#edpara {
    width:100%;
}
	